.sc-product-tabs {
	box-shadow: none;
	border-bottom: 1px solid #EAECF0;
}
.sc-product-tab {
	border-bottom: none;
	position: relative;
}
.sc-module-col .sc-module-options-box {
	display: none;
}
.sc-module-col .sc-module-options-box .form-control {
	border-color: #D0D5DD;
	border-radius: .5rem;
	line-height: 1.2em;
	
}
.sc-module-col .sc-module-options-box .form-group {
	position: relative;
}
.sc-module-col .sc-module-options-box .form-group .sc-btn-icon-chevron {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}
.dop-product-categories .category-content.category-content-all {
	display: block;
}
.sc-product-images-main-swiper {
	background: none !important;
}
.sc-product-images-main-swiper .swiper-slide {
	background-color: #F6F6F6;
}
@media (min-width: 768px) {
	.ex_widget_three_images_with_text .ex_rc_image_text_block .ex_rc_text_block {
		gap: 10px;
		padding-left: 0;
	}
	.ex_widget_three_images_with_text .ex_rc_image_text_block .ex_rc_text_block .ex_rc_title {
		font-size: 14px;
	}
	.ex_widget_three_images_with_text .ex_rc_image_text_block .ex_rc_image_block.ex_image_pos_by_size .ex_rc_image_block_image {
		width: 150px;
	}
	.ex_widget_three_images_with_text .ex_rc_image_text_block .ex_rc_image_block .ex_rc_image_block_image {
		height: 150px;
		width: 150px;
	}
	.ex_widget_three_images_with_text .ex_rc_image_text_block {
		flex-direction: row;
		align-items: flex-start;
	}
	.ex_widget_columns_with_icons .ex_rc_image_block .ex_rc_image_block_image img,
	.ex_widget_columns_with_icons .ex_rc_image_block .ex_rc_image_block_image {
		width: 72px;
		height: 72px;
	}
	.sc-module-col .sc-module-options-box {
		display: block;
	}
	.sc-module-product-info {
		position: absolute;
		right: 20px;
		top: 20px;
	}
	.sc-product-tabs {
	    border-radius: 0;
	    overflow: visible;
	}
    .sc-product-tab {
        padding: 14px 0;
    }
    .sc-product-tab+.sc-product-tab {
    	margin-left: 40px;
    	border-left: none;
    }
}
@media (min-width: 1200px) {
	.ex_widget_columns_with_icons .ex_rc_column {
		flex-direction: row;
		gap: 10px;
	}
	.ex_widget_columns_with_icons .ex_rc_text_block {
		gap: 4px;
		padding: 0;
	}
}
.sc-product-tab .sc-product-tab-title {
	line-height: 1em;
}

.sc-product-tab.active .sc-btn-icon {
	background: #101828;
}
.sc-product-tab .sc-btn-icon {
	background: #667085;
}
.sc-product-tab:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	background: #E30613;
	height: 2px;
	width: 100%;
	transform-origin: center center;
	transform: scale(0);
	transition: transform .3s ease-out;
}
.sc-product-tab:hover:after,
.sc-product-tab.active:after {
	transform: scale(1);
}

.sc-icon-product-info {
	mask-image: url(../img/sprite.svg#include--product-tab-info-icon);
}
.sc-icon-product-attr {
	mask-image: url(../img/sprite.svg#include--product-tab-attr-icon);
}
.sc-icon-product-reviews {
	mask-image: url(../img/sprite.svg#product-review);
}
.sc-icon-product-faq {
	mask-image: url(../img/sprite.svg#include--product-tab-faq-icon);
}
.sc-module-sticker-green {
	color: #16B364;
	border: 1px solid #16B364;
}
.sc-module-sticker {
	background: transparent;
	border-radius: 20px;
	padding: 3.5px 8px;
	line-height: 1em;
}
.sc-product-info {
	margin-bottom: 20px;
}
.sc-product-info-item > span {
	font-weight: 600;
}
.sc-product-info-item {
	background-color: transparent;
	color: #667085;
}
.sc-product-info-item a {
	text-decoration: none;
}
.sc-product-info-item:hover a {
	text-decoration: underline;
}
.sc-product-info-item #reviewTabTrigger {
	color: #667085;
	text-decoration: none;
}
.sc-product-info-item-badge {
	padding: 0;
	color: #101828;
}
.sc-product-images {
	border: none;
	padding: 0;
}
.sc-product-actionsp-0 {
	padding: 0;
	border: 0;
}
.sc-product-actions-top {
	padding: 2rem 0;
}
.sc-product-tab-reviews .sc-product-tab-badge,
.sc-product-tab-faq  .sc-product-tab-badge{
	display: none !important;
}
.ukrcreditsticker {
	display: none !important;
}
.sc-product-images .sc-module-stickers {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 10;
}
.sc-product-images-main-swiper {
	background-color: #F6F6F6;
}
#productImages {
	padding-left: 0;
}
#product {
	padding-right: 0;
}
#productImages,
#product {
	margin-top: 1.5rem;
	position: relative;
}
.sc-product-actions-top-right .sc-wishlist-btn.sc-btn-secondary,
.sc-product-actions-top-right .sc-compare-btn.sc-btn-secondary {
	border-radius: 50%;
	padding: 0;
	background: transparent;
	height: 40px;
	width: 40px;
	border-color: transparent;
	border: none;
	position: relative;
	color: #475467;
}
.sc-product-actions-top-right .sc-compare-btn.sc-btn-secondary .sc-btn-icon,
.sc-product-actions-top-right .sc-wishlist-btn.sc-btn-secondary .sc-btn-icon {
	background: #475467;
}
.sc-compare-btn.sc-btn.sc-btn-secondary:not([disabled]):hover,
.sc-wishlist-btn.sc-btn.sc-btn-secondary:not([disabled]):hover {
	background-color: transparent;
}
.sc-compare-btn.sc-btn.sc-btn-secondary:not([disabled]):active,
.sc-wishlist-btn.sc-btn.sc-btn-secondary:not([disabled]):active {
	box-shadow: 0px 0px 0px 4px #98A2B333;
} 
.sc-product-actions-top-right .sc-wishlist-btn.sc-btn-secondary.added, 
.sc-wishlist-btn.sc-btn.sc-btn-secondary:not([disabled]):active {
	background: transparent !important;

}
.sc-product-actions-top-right .sc-compare-btn.sc-btn-secondary.added,
.sc-compare-btn.sc-btn.sc-btn-secondary:not([disabled]):active {
	background: transparent !important;
}
.sc-product-actions-top-right .sc-compare-btn.sc-btn-secondary.added .sc-btn-icon,
.sc-compare-btn.sc-btn.sc-btn-secondary:not([disabled]):active .sc-btn-icon {
	background: #101828;
	mask-image: url(../img/sprite.svg#icon-scale-fill);
}
.sc-product-actions-top-right .sc-wishlist-btn.sc-btn-secondary.added .sc-btn-icon,
.sc-wishlist-btn.sc-btn.sc-btn-secondary:not([disabled]):active .sc-btn-icon {
	background: #B80E1C;
	mask-image: url(../img/sprite.svg#icon-heart-fill);
}
.sc-wishlist-btn.sc-btn.sc-btn-secondary:not([disabled]):hover .sc-btn-icon,
.sc-compare-btn.sc-btn.sc-btn-secondary:not([disabled]):hover .sc-btn-icon {
	background: #B80E1C;
	animation: none;
}
.sc-wishlist-btn.sc-btn.sc-btn-secondary:not([disabled]):hover .sc-btn-icon {
	mask-image: url(../img/sprite.svg#include--header-btns-wishlist) !important;
}
.sc-compare-btn.sc-btn.sc-btn-secondary:not([disabled]):hover .sc-btn-icon {
	mask-image: url(../img/sprite.svg#include--header-btns-compare) !important;
}
.sc-wishlist-btn.sc-btn.sc-btn-secondary:not([disabled]):hover .sc-btn-icon,
.sc-compare-btn.sc-btn.sc-btn-secondary:not([disabled]):hover .sc-btn-icon {
	background: #B80E1C;
	animation: none;
}
.sc-wishlist-btn.sc-btn.sc-btn-secondary:not([disabled]):active .sc-btn-icon,
.sc-compare-btn.sc-btn.sc-btn-secondary:not([disabled]):active .sc-btn-icon {
	animation: none;
}
.sc-module-price-save {
	background-color: #E30613;
	border-radius: 20px;
	color: #fff;
	font-size: 10px;
	margin-left: 8px;
	padding: 3.5px 8px;
	text-decoration: none;
	display: inline-block;
}
.sc-module-price-old {
	text-decoration: none;
}
.sc-module-price-old > span {
	text-decoration: line-through;
}
.sc-compare-btn.added .icon-compare {
    opacity: 1 !important;
}
.sc-compare-btn .icon-compare {
    opacity: 0;
    position: absolute;
    top: -3px;
    right: -3px;
    width: 16px;
    height: 16px;
    background-color: #B80E1C;
    border-radius: 50%;
    transition: opacity .3s ease-out;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sc-compare-btn .icon-compare:after {
    content: '';
    mask-image: url(../img/sprite.svg#compare-added);
    width: 6px;
    height: 6px;
    mask-size: cover;
    background-color: #fff;
}
.sc-product-timer {
	padding: .75rem 1rem;
	border-radius: 8px;
	background-color: #F6F6F6;
	border: none;
}
.red, .required, .sc-product-timer-inner {
	color: #B80E1C !important;
}
.sc-product-timer-inner .gray-text {
	color: #667085;
}
.product-groups {
	padding-top: 0 !important;
}
.sc-product-actions-middle:not(.no-options) {
	padding-top: 2rem;
	border-top: 1px solid #EAECF0;
}
.sc-product-actions-top-right-buttons {
	margin-right: 1.5rem;
}
.sc-product-options .product-groups .product-group .product-group-name {
	font-size: 12px;
	color: #475467;
	margin-bottom: 0.25rem;
}
.sc-product-options .product-groups {
	padding-bottom: 0;
	border-bottom: none;
}
.sc-product-options .product-group-select .product-group-select-current {
	border-radius: 8px;
}
.sc-product-options .product-group-select {
	margin-bottom: 1.5rem;
}
.sc-product-options .product-group-select .product-group-select-current svg {
    position: absolute;
    right: 16px;
    top: 17px;
}
.sc-product-nonstandart-options {
	margin-bottom: 2rem;
}
.sc-product-nonstandart-options-txt .sc-control-label {
	color: #475467;
	margin-bottom: .25rem;
}	
.sc-product-options .sc-product-nonstandart-options input[type=text] {
	max-width: 127px;
	height: 40px;
	line-height: 40px;
	padding: 11px;
	text-align: center;
	color: #98A2B3;
	border-color: #98A2B380;
	border-radius: 8px;
}
.sc-product-options .sc-product-nonstandart-options .sc-control-label {
	width: auto;
}
.nonstandart_option_x {
	line-height: 40px;
	margin: 0 8px;
	color: #101828;
	font-size: 0.75rem;
}
.nonstandart_option_text {
	color: #667085;
	font-size: .75rem;
	line-height: 1.2em;
	margin-left: 1.5rem;
	margin-bottom: 5px;
}
.sc-product-images-additional {
	border-top: none;
	margin-top: 1.5rem;
	padding: 0 11%;
}
.sc-product-images-additional .swiper-wrapper {
	max-height: 100px;
}
@media (min-width: 1200px) {
    .sc-product-images-main {
        max-height: 100%;
    }
}
.sc-product-images-additional .swiper {
	padding: 0;
	min-height: 100px;
}
.sc-product-images-additional .swiper-slide {
    max-height: auto;
    height: fit-content;
    overflow: hidden;
}
.sc-product-images-additional .swiper-slide-thumb-active {
	border-color: #B80E1C;
}
.sc-product-images-additional-item {
	border-radius: .75rem;
	background-color: rgb(246, 246, 246);
	max-width: 100px;
	max-height: 100px;
}
.sc-product-buttons {
	padding: 32px 0;
	border-top: 1px solid #EAECF0;
}
.sc-product-buttons .sc-btn {
	height: 48px !important;
}
.sc-product-buttons .sc-btn-secondary {
	border-radius: 1.5rem !important;
}
.sc-product-buttons #button-cart {
	max-width: 160px;
	width: 100%;
	font-weight: 600;
	font-size: 1rem;
	position: relative;
	overflow: hidden;
	transition: all .3s ease-out;
}
.sc-product-buttons #button-ukrcredits {
	max-width: 362px;
	color: #B80E1C;
	padding: .875rem 1.25rem;
	font-size: 1rem;
	font-weight: 600;
}
.sc-product-buttons #button-ukrcredits img+img {
	display: inline-block;
	margin-left: .5rem;
}
.sc-product-buttons #button-ukrcredits img:last-child {
	margin-right: 0.5rem;
}
.sc-product-buttons #button-cart:after {
	content: '';
	background: #E30613;
	position: absolute;
	width: 160px;
	height: 160px;
	border-radius: 50%;
	transform: scale(0);
	animation: inner_pulse 3.5s ease-out 5s infinite;
	pointer-events: none;
	opacity: 1;
	z-index: 2;
}
.sc-product-buttons #button-cart > * {
	position: relative;
	z-index: 3; /* Вище, ніж анімація (z-index: 2) */
	pointer-events: none;
}
.sc-product-buttons #button-cart:hover,
.sc-product-buttons #button-cart.added:hover {
	background: #E30613 !important;
}
.sc-product-buttons #button-cart:hover:after {
	animation: none;
}

.sc-product-buttons #button-cart:active .sc-btn-icon{
	animation: none;
}
.sc-product-buttons #button-cart:active {
	box-shadow: 0px 0px 0px 4px #B80E1C33;
}
@keyframes inner_pulse {
	0% {
		transform: scale(0);
		opacity: 0;
	}
	/* Швидкий спалах з центру */
	20% {
		transform: scale(1);
		opacity: 1;
	}
	/* Коло розширюється і плавно розчиняється */
	40% {
		transform: scale(1);
		opacity: 0;
	}
	/* Пауза до кінця 3-секундного циклу, як на відео */
	100% {
		transform: scale(1);
		opacity: 0;
	}
}
.sc-product-buttons #button-cart.added {
	background: #B80E1C !important;
	animation: none !important;
}
.sc-product-advantages-item {
	padding: 2rem 0;
}
.sc-product-advantages-item-text:last-child {
	margin-bottom: 0 !important;
}
.delivery-item-time {
	color: #667085;
}
.sc-product-advantages-payments-item {
	border: none;
}
.sc-product-advantages-payments-item,
.sc-product-advantages-item-text-block {
	gap: .75rem;
}
.dop-product-kits {
	border-radius: 1rem;
	border: 1px solid #EAECF0;
	padding: 2.5rem 1.5rem .5rem 1.5rem;
}
.dop-product-kits .complect  {
	margin-top: 0;
}
.dop-product-kits .kit-title {
	font-weight: 600;
	margin-bottom: .75rem;
	text-transform: uppercase;
	color: #101828;
}
.dop-product-categories .category-list {
	margin-bottom: 1.5rem;
	column-gap: 1.5rem;
	overflow: visible;
}
.dop-product-categories .category-list.category-list-double {
	height: auto;
}
.dop-product-categories .category-list .category {
	padding: 0;
	height: auto;
}
.dop-product-categories .category-list .category.active, 
.dop-product-categories .category-list .category:hover {
	color: #B80E1C;
}
.dop-product-categories .category-list.category-list-double {
	height: auto;
}
.dop-product-kits .kit-content {
	padding: 0;
	justify-content: space-between;
}
.dop-product-kits .main-product .product {
	border: none;
	margin: 0;
}
.dop-product-kits .main-product .product, 
.dop-product-kits .kit-products .product,
.dop-product-product-list .product {
	width: auto;
	max-width: 450px;
}
.dop-product-kits .main-product, 
.dop-product-kits .kit-product {
	width: 100%;
	max-width: 450px;
	min-height: 156px;

}
.kit-content .product-top {
}
.kit-content .product-top .image {
	border-radius: 1rem;
	background-color: #F6F6F6;
}
.dop-product-product-list .product-wrap {
	padding: 0 !important;
	flex-direction: row;
	gap: 1.5rem !important;
	padding-right: 1rem !important;
}
.dop-product-product-list .product .product-bottom {
	display: block;
	margin-top: 0;
}
.dop-product-kits .dop-product-product-list .product .name {
	margin-top: 0;
	font-size: 1rem;
	font-weight: 700;
	margin-bottom: 0.75rem;
}
.dop-product-product-list .product .price {
	float: none;
}
.dop-product-product-list .product .price .old-price {
	font-size: 0.875rem;
	font-weight: 500;
	color: #667085;
	margin-bottom: 4px;
	gap: .5rem;
}
.dop-product-product-list .product .price .new-price {
	font-size: 1.25rem;
	font-weight: 700;
	color: #B80E1C;
}
.dop-product-kits .plus, .dop-product-kits .equal {
	color: #101828;
	font-size: 2rem;
	font-weight: 700;
	max-width: 40px;
	padding: 0;
}
.kit-content .swiper-pagination-lock {
	display: block;
	min-height: 6px;
}
.dop-product-product-list .product .price .old-price .discount-procent {
	background: #E30613;
	border-radius: 20px;
	text-decoration: none;
	font-size: 10px;
	padding: 3.5px 8px;
	line-height: 1em;
}
.dop-product-kits .kit-total {
	padding: 0;
	max-width: 450px;
	width: auto;
	flex: 1 0 auto;
}	
.dop-product-kits .kit-total .product {
	background-color: transparent;
	border-radius: 0;
	padding: 0;
	display: flex;
	align-items: center;
}
.dop-product-categories .dop-product-product-list .kit-total .product .price {
	margin-right: 1.5rem;
	max-width: 160px;
}
.dop-product-product-list .kit-total .product .price .new-price {
	margin-bottom: 0;
}
.dop-product-product-list .product .sc-btn .ex-cart-btn-icon {
	display: inline-block;
	margin-right: 0.5rem;
}
.sc-product-content {
	padding-left: 0;
	margin-top: 1.5rem;
}
.sc-product-content-left {
	border-right: none;
}
.sc-module-item {

}
.sc-product-content-card {
	top: 164px;
}

.sc-module .sc-module-col .content-block,
.sc-product-content-card.sc-module-col .content-block {
	padding: 0;
	border-radius: 1rem;
	transition: all .3s ease-out;
	z-index: 10;
}
.sc-module .sc-module-col .content-block .sc-module-img,
.sc-product-content-card.sc-module-col .content-block .sc-module-img {
	background-color: rgb(246, 246, 246);
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
	transition: background-color .3s ease-out;
}
.sc-module .sc-module-col:hover .content-block .sc-module-img,
.sc-product-content-card.sc-module-col:hover .content-block .sc-module-img {
	background-color: #1018281A;
}
.sc-module .sc-module-col:hover .content-block,
.sc-product-content-card.sc-module-col:hover .content-block {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-color: transparent;
	overflow: visible;
}
.sc-module .sc-module-col .content-block:hover,
.sc-product-content-card.sc-module-col .content-block:hover {
	box-shadow: none !important;
}
.sc-product-content-card.sc-module-col {
	position: sticky;
	top: 124px;
}
.sc-product-content-card.sc-module-col:hover .content-block {
	border-color: rgba(184, 14, 28, 1);
	border-bottom-color: transparent;
}
@media (min-width: 768px) {
    .sc-product-content-card .sc-category-attr {
        position: absolute;
        left: 0;
        right: 0;
        -webkit-transform: translateY(100%);
        -ms-transform: translateY(100%);
        transform: translateY(100%);
        background: #fff;
        border: 1px solid #f2f2f5;
        border-radius: 0 0 4px 4px;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: opacity .3s ease-out;
        -o-transition: opacity .3s ease-out;
        transition: opacity .3s ease-out;
    }
    .sc-product-content-card:hover .sc-category-attr {
    	opacity: 1;
    	bottom: 2px;
    	visibility: visible;
    }
}
.sc-product-content-card.sc-module-col:hover .sc-category-attr {
	
}
.sc-module .sc-module-col .sc-category-attr,
.sc-product-content-card.sc-module-col .sc-category-attr {
	left: calc(var(--bs-gutter-x)*.5);
	right: calc(var(--bs-gutter-x)*.5);
	z-index: 9;
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
	transition: opacity .3s ease-out, visible .3s ease-out;
}

.sc-product-content-card.sc-module-col .sc-category-attr {
	left: 0;
	right: 0;
}
@media (min-width: 768px) {
	.sc-module .sc-module-col:hover .sc-category-attr,
	.sc-product-content-card.sc-module-col:hover .sc-category-attr {
		border-color: rgba(184, 14, 28, 1);
		border-top-color: transparent;
		box-shadow: none;
		bottom: 2px;
	}
}
.sc-module .sc-module-col .sc-module-caption,
.sc-product-content-card.sc-module-col .sc-module-caption {
	padding: 0 1rem;
}
.sc-module .sc-module-col .product-group-select,
.sc-product-content-card.sc-module-col .product-group-select {
	margin-bottom: 1rem;
}
.sc-module .sc-module-col .product-group-select.product-group-select-list .product-group-select-current,
.sc-product-content-card.sc-module-col .product-group-select.product-group-select-list .product-group-select-current {
	display: flex;
	align-items: center;
	border-radius: .5rem;
	padding: 10px 20px 10px 16px;
}
.sc-module .sc-module-col .product-group-select.product-group-select-list .product-group-select-current svg,
.sc-product-content-card.sc-module-col .product-group-select.product-group-select-list .product-group-select-current svg {
	position: relative;
	right: 0;
	top: auto;
}
.sc-module .sc-module-col .product-group-select.product-group-select-list .product-group-select-option-name,
.sc-product-content-card.sc-module-col .product-group-select.product-group-select-list .product-group-select-option-name {
	font-size: .75rem;
	font-weight: 500;
	color: rgba(16, 24, 40, 1);
}

.sc-module .sc-module-col .sc-module-info,
.sc-product-content-card.sc-module-col .sc-module-info {
	display: flex;
	flex-direction: column;
	align-items: center;
	min-height: 40px;
}
.sc-module .sc-module-col .sc-module-title,
.sc-product-content-card.sc-module-col .sc-module-title {
	line-height: 1em;
	margin-bottom: 12px;
}
.sc-module .sc-module-col .sc-module-rating,
.sc-product-content-card.sc-module-col .sc-module-rating {
	padding: 0;
	background: transparent;
}
.sc-module .sc-module-col .sc-module-price-box,
.sc-product-content-card.sc-module-col .sc-module-price-box {
	margin-top: 12px;
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: center;
}
.sc-module .sc-module-col .sc-module-price-box {
	margin-bottom: 1rem;
}

@media (max-width: 767.7px) {
	.mfp-bg {
		z-index: 12101;
	}
	.mfp-wrap {
		top: 50px !important;
		bottom: 20px !important;;
		height: auto;
		overflow-y: auto !important;
		z-index: 12101;
	}
	.sc-module .sc-module-col .sc-module-price-box {
		padding: 1rem 0 .5rem;
	}
	.sc-module .sc-module-col .sc-module-price-box .sc-module-price-old,
	.sc-module .sc-module-col .sc-module-price-box .sc-module-price {
		font-size: 12px !important;
	}
	.sc-module .sc-module-col .sc-module-price-box .sc-module-price-old {
		margin-right: 5px;
	}
	.sc-module .sc-module-col .sc-module-price-box .sc-module-price-save {
		margin-left: 5px;
	}

}
.sc-product-content-card.sc-module-col .sc-module-price-box .sc-module-price-old {
	margin-right: 10px;
	color: rgba(102, 112, 133, 1);
	text-decoration: line-through;
}
.sc-module-price-old+.sc-module-price {
    color: rgba(184, 14, 28, 1) !important;
}

.sc-module .sc-module-col .sc-module-price-box .sc-module-price-save,
.sc-product-content-card.sc-module-col .sc-module-price-box .sc-module-price-save {
	background: rgba(227, 6, 19, 1);
	margin-left: 10px;
	font-size: 10px;
	font-weight: 500;
	color: #fff;
	padding: 5px 8px;
	line-height: 1em;
	border-radius: 20px;
}
.sc-module .sc-module-col .sc-category-attr,
.sc-product-content-card.sc-module-col .sc-category-attr {
	background-color: #fff;
	padding: 0 1rem 1.5rem 1rem;
	height: fit-content;
	transform: translateY(100%)
}

.sc-module .sc-module-col .sc-category-attr .sc-category-attr-item span,
.sc-product-content-card.sc-module-col .sc-category-attr .sc-category-attr-item span {
	display: inline-flex;
	width: calc(50% - 4px);
}
.sc-module .sc-module-col .sc-category-attr .sc-category-attr-item span:last-child,
.sc-product-content-card.sc-module-col .sc-category-attr .sc-category-attr-item span:last-child {
	color: rgba(71, 84, 103, 1);
}
.sc-product-content-card.sc-module-col .sc-module-btns,
.sc-module .sc-module-col .sc-module-btns {
	bottom: 20px;
	top: auto;
	right: 50%;
	transform: translateX(50%);
	background: #fff;
	border-radius: 1.5rem;
	height: 40px;
	align-items: center;
	gap: 0;
	padding: 0 8px;
}
.sc-module .sc-module-col .sc-module-btns > .sc-btn, 
.sc-module .sc-module-col .sc-module-btns > .sc-module-cart .sc-btn,
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-btn, 
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-module-cart .sc-btn {
	width: 40px;
	height: 40px;
	padding: 0;
	margin: 0;
	background: transparent !important;
	border-radius: 50%;
	transition: all .3s ease-out;
}
.sc-module .sc-module-col .sc-module-btns > .sc-btn:active, 
.sc-module .sc-module-col .sc-module-btns > .sc-module-cart .sc-btn:active,
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-btn:active, 
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-module-cart .sc-btn:active {
	box-shadow: 0px 0px 0px 4px #98A2B333;

}

.sc-module .sc-module-col .sc-module-btns > .sc-btn:active .sc-btn-icon, 
.sc-module .sc-module-col .sc-module-btns > .sc-module-cart .sc-btn:active .sc-btn-icon {
	animation: none;
}

.sc-module .sc-module-col .sc-module-btns > .sc-module-cart .sc-category-cart-btn.sc-btn:active .sc-btn-icon,
.sc-module .sc-module-col .sc-module-btns > .sc-module-cart .sc-category-cart-btn.added.sc-btn .sc-btn-icon,
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-module-cart .sc-category-cart-btn.sc-btn:active .sc-btn-icon,
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-module-cart .sc-category-cart-btn.added.sc-btn .sc-btn-icon
{
	mask-image: url(../img/sprite.svg#icon-cart-fill);
}
.sc-module .sc-module-col .sc-module-btns > .sc-module-cart .sc-category-cart-btn.added.sc-btn .sc-btn-icon,
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-module-cart .sc-category-cart-btn.added.sc-btn .sc-btn-icon {
	background: #B80E1C !important;
}
.sc-module .sc-module-col .sc-module-btns > .sc-wishlist-btn.sc-btn:active .sc-btn-icon,
.sc-module .sc-module-col .sc-module-btns > .sc-wishlist-btn.sc-btn.added .sc-btn-icon,
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-wishlist-btn.sc-btn:active .sc-btn-icon,
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-wishlist-btn.sc-btn.added .sc-btn-icon {
	mask-image: url(../img/sprite.svg#icon-heart-fill);
}

.sc-module .sc-module-col .sc-module-btns > .sc-compare-btn.sc-btn:active .sc-btn-icon,
.sc-module .sc-module-col .sc-module-btns > .sc-compare-btn.sc-btn.added .sc-btn-icon,
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-compare-btn.sc-btn:active .sc-btn-icon,
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-compare-btn.sc-btn.added .sc-btn-icon {
	mask-image: url(../img/sprite.svg#icon-scale-fill);
}
.sc-wishlist-btn.sc-btn.added .sc-btn-icon {
	background: #B80E1C;
}
.sc-module .sc-module-col .sc-module-btns > .sc-compare-btn.sc-btn.added .sc-btn-icon,
.sc-product-content-card.sc-module-col .sc-module-btns > .sc-compare-btn.sc-btn.added .sc-btn-icon {
	background: #182230;
}
.sc-compare-btn {
	position: relative;
}
.sc-compare-btn .icon-compare:after {
	content: '';
	mask-image:  url('../img/sprite.svg#compare-added');
	width: 6px;
	height: 6px;
	mask-size: cover;
	background-color: #fff;

}
.sc-compare-btn .icon-compare {
	opacity: 0;
	position: absolute;
	top: -3px;
	right: -3px;
	width: 16px;
	height: 16px;
	background-color: #B80E1C;
	border-radius: 50%;
	transition: opacity .3s ease-out;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sc-compare-btn.added .icon-compare {
	opacity: 1;
}
.sc-module .sc-module-col .sc-module-btns .sc-module-cart .sc-btn-primary,
.sc-product-content-card.sc-module-col .sc-module-btns .sc-module-cart .sc-btn-primary {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 100%;
    max-width: 100%;
    background: transparent;
    padding: 0;
}
.sc-module-btns button .sc-btn-icon {
	width: 24px;
	height: 24px;
}
.sc-btn-icon.sc-btn-icon-cart-img {
	mask-image: url(../img/sprite.svg#icon-cart-empty);
	background: #182230 !important;
}
.sc-module-btns button:hover .sc-btn-icon,
.sc-module-btns button.is-active .sc-btn-icon {
	background: #B80E1C !important;
}
.sc-category-description-text:not(.expanded) p {
	background: linear-gradient(180deg, #475467 0%, rgba(71, 84, 103, 0) 100%);
	background-clip: text;
	-webkit-background-clip: text;
	color: transparent;
}
.sc-category-description.content-block {
	border: none;
	color: #101828;
	box-shadow: none;
	padding: 0;
}
.sc-category-description.content-block:hover {
	box-shadow: none;
}
.sc-module-img img {
	
}
.sc-module .sc-module-col:has(.product-group-select-list.open) .content-block,
.sc-module .sc-module-col:has(.product-group-select-list.active) .content-block {
    overflow: visible;
    z-index: 50;
}
.sc-product-content-card:hover,
.sc-module .sc-module-col:hover {
    z-index: 50;
}
@media screen and (min-width: 1600px) {
	.sc-product-content-left {
		width: 1115px;
	}
	.sc-product-content-right {
		width: 465px;
		margin-left: auto;
	}
}
@media (min-width: 768px) and (min-width: 992px) {
    .sc-module .sc-module-col:hover .sc-module-btns,
    .sc-product-content-card.sc-module-col:hover .sc-module-btns {
        opacity: 1;
        visibility: visible;
    }
}
.sc-product-content-card .sc-module-btns {
	opacity: 0;
}
.sc-product-content-description {
	padding-top: 2.5rem;
}
.sc-product-info-item a.hover-line:hover {
	color: rgb(184, 14, 28);
}
.sc-product-content-title {
	position: relative;
	padding-bottom: 1.25rem;
	border-bottom: 1px solid #EAECF0;
}
.sc-product-content-title:after {
	content: '';
	display: block;
	height: 2px;
	width: 80px;
	background: #e36013;
	position: absolute;
	bottom: -0px;
}
.sc-product-content-title-icon {
	width: 20px;
	height: 20px;
	background: transparent;
	margin-right: 0.75rem;
}
.sc-product-content-attributes-list-title {
	padding: 0 1rem .5rem 1rem;
	 margin-bottom: 0;
	text-transform: none;
}
.sc-product-content-attributes-list-item:nth-child(even) {
	background: #F6F6F6;
}
.sc-product-content-attributes-list-item>div {
	padding: 12px 16px;
	line-height: 1em;
}
.sc-product-content-attributes-list-item>div:last-child {
	color: #475467;
}
.sc-product-content-reviews-rating-text {
	color: #475467;
}
.sc-product-content-attributes-list-item:nth-child(even)  {
	border-radius: 0.75rem;
}
.sc-product-content-attributes {
	padding-bottom: 2.5rem;
}
.sc-btn-icon-review-add {
	mask-image: url(../img/sprite.svg#icon-star-review);
	width: 20px;
	height: 20px;
}
.sc-btn-icon-question-add {
	mask-image: url(../img/sprite.svg#icon-plus-circle);
	width: 20px;
	height: 20px;
}
.sc-product-content-reviews-rating-stars,
.sc-product-content-reviews-rating-value {
	background: transparent;
}
.sc-product-content-reviews-rating-value {
	font-size: .75rem;
	padding: 0;
	max-width: 100%;
	min-width: 0;
}
.sc-empty-reviews {
	background: #F6F6F6;
	border-color: #F6F6F6;
	color: #475467;
}
.sc-product-content-reviews-rating-stars {
	gap: 4px;
}
.sc-product-content-reviews-rating-line span {
	background: #FAC515;
}
.sc-product-content-reviews-item {
	border: none;
	border-bottom: 1px solid #EAECF0;
}
.sc-product-content-reviews-item-answer {
	border-radius: .5rem;
	background: #F6F6F6;
}
@media (min-width: 1600px) {
	.sc-product-content-reviews-item-text {
		padding-left: 128px;
	}
	.sc-product-content-reviews-item-answer {
		margin-left: 128px;
	}
	.sc-product-content-faq .sc-product-content-reviews-item-text {
		padding-left: 64px;
		padding-right: 64px;
	}
	.sc-product-content-faq .sc-product-content-reviews-item-answer {
		margin-left: 64px;
		margin-right: 64px;
	}
}
.sc-product-content-reviews-item-text {
	color: #475467;
}
.sc-product-item-answer {
    display: block;
	width: 73px;
	height: 14px;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url(../img/sprite.svg#logo_comefor);
	margin-bottom: 0.5rem;
}
.sc-module .sc-module-col.sc-module-item:not(.sc-product-content-card) {
	z-index: 8;
	position: relative;
}
.sc-module .sc-module-col.sc-module-item:not(.sc-product-content-card):hover {
	z-index: 50;
}
.sc-module .sc-module-item.sc-module-col .content-block {
	z-index: 8;
}
.sc-module .sc-module-item.sc-module-col:hover .sc-category-attr {
	bottom: 22px;
}

.sc-module .sc-module-item.sc-module-col:hover .content-block,
.sc-product-content-card.sc-module-col:hover .content-block {
    border-color: rgba(184, 14, 28, 1);
    border-radius: 1rem;
}
#product .sc-select {
	margin-bottom: 1.5rem;
}
#product .sc-module {

}
.sc-product-info .sc-module-rating-stars {
	gap: 4px;
}
@media (min-width: 576px) and (max-width: 767.98px) {
	.sc-product-buttons {
		gap: 1rem;
	}
}
@media (max-width: 575.98px) {
	.sc-product-buttons #button-cart,
	.sc-product-buttons #button-ukrcredits {
		max-width: 100%;
	}
	.sc-product-buttons #button-cart {
		margin-bottom: 1.5rem;
	}
}
@media (max-width: 767.98px) {
	.sc-module .sc-module-item {
		padding-left: 0px;
		padding-right: 0px;
	}
	.sc-module .sc-module-item .sc-module-title {
		min-height: 28px;
	}
	.sc-module .sc-module-col .sc-module-caption {
		padding: 0 .5rem;
	}
    .sc-product-tabs-box {
    	top: 70px;
    }
    .sc-product-buttons #button-cart,
    .sc-product-buttons #button-ukrcredits {
    	max-width: 360px;
    }
    .sc-product {
    	padding-top: 30px !important;
    }
    .sc-product .sc-page-title h1 {
    	font-size: 1.25rem;
    	text-transform: uppercase;
    }
    #productImages, #product {
    	margin-top: 0 !important;
    	padding-left: .75rem !important;
    	padding-right: .75rem !important;
    }
    .sc-product .sc-module-sticker.sc-module-sticker-green {
    	background-color: transparent;
    }
    .sc-product-images .sc-module-stickers {
    	right: 22px;
    	top: 10px;
    }
    .sc-product-images {
		min-height: 0;
    }
    .sc-product-actions-top {
    	flex-wrap: wrap;
    }
    .sc-product-info {
    	padding-left: 0;
    	padding-right: 0;
    }
    .sc-product-timer {
    	flex-basis: 100%;
    	text-align: center;
    	margin-top: 1.5rem;
    }
    .sc-product-actions-top-right-buttons {
    	margin-right: 0;
    }
    .sc-product-actions-top,
    .sc-product-advantages-item,
    .sc-product-buttons {
    	padding: 1.5rem 0;
    }
    .sc-product-actions-middle {
    	padding-top: 1.5rem;
    }
    .sc-product-options .sc-product-nonstandart-options input[type=text] {
    	max-width: 155px;
    }
    .sc-product-nonstandart-options {
    	margin-bottom: 1.5rem;
    }
	.dop-product-kits {
		margin: 0 .75rem;
		padding: .5rem .75rem;
	}
	.dop-product-categories .category-list.category-list-double {
		overflow-x: auto;
	}
	.dop-product-product-list .product-wrap {
		flex-direction: column;
	}
	.dop-product-product-list .product .product-bottom {
		text-align: center;
	}
	.dop-product-kits .main-product, .dop-product-kits .kit-product {
		max-width: 120px;
	}
	.dop-product-kits .equal {
		flex-basis: 100%;
		max-width: 100%;
	}
	.dop-product-product-list .product {
		margin: 0;
	}
	.dop-product-categories .dop-product-product-list .kit-total .product .price {
		margin-right: 0;
	}
	.dop-product-categories .dop-product-product-list .kit-total .product .price {
		max-width: 130px;
	}
	.dop-product-product-list .kit-total .product .price .new-price {
		font-size: 1.5rem;
	}
	.dop-product-kits .kit-total {
		margin-top: 1.5rem;
	}
	.dop-product-kits .button-cart {
		margin-top: 1.5rem;
	}
	.dop-product-kits .swiper-pagination {
		margin: 1rem 0 0 0;
	}
	.sc-product-content {
		padding-left: .75rem;
		padding-right: .75rem;
		margin-top: 2.5rem;
	}
	.sc-product-content-description {
		padding-top: 0;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_columns_with_icons {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 1.5rem 0;
		justify-content: space-between;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_columns_with_icons .ex_rc_column {
		flex: 0 0 49%;
		width: 49%;
		gap: 4px;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_image_text_right, .ex_rc_content.ex_rc_mobile .ex_widget_image_text_left, .ex_rc_content.ex_rc_mobile .ex_widget_video_text_right, .ex_rc_content.ex_rc_mobile .ex_widget_video_text_left, .ex_rc_content.ex_rc_mobile .ex_widget_two_images_with_text, .ex_rc_content.ex_rc_mobile .ex_widget_three_images_with_text, .ex_rc_content.ex_rc_mobile .ex_widget_columns_with_icons {
		padding-top: 0;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_columns_with_icons .ex_rc_image_block_image {
		width: 72px;
		height: 72px;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_columns_with_icons .ex_rc_image_block {
		flex: 0 0 auto;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_columns_with_icons .ex_rc_text_block {
		flex: 0 0 auto;
		gap: 0px;
		align-items: center;
	}
	.ex_widget_image_text_right .ex_rc_text_block {
		gap: 0;
	}
	.ex_widget_image_without_padding {
		padding-bottom: 1.5rem;
	}
	.ex_widget_three_images_with_text .ex_rc_image_text_block .ex_rc_image_block.ex_image_pos_by_size .ex_rc_image_block_image {
		width: 100%;
		height: auto;
	}
	.ex_widget_three_images_with_text .ex_rc_image_text_block {
		flex-direction: row;
		align-items: start;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_three_images_with_text .ex_rc_image_block {
		max-width: 150px;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_three_images_with_text .ex_rc_text_block {
		flex: 0 0 54%;
		max-width: 54%;
		gap: 10px;
	}
	.ex_widget_three_images_with_text .ex_rc_image_text_block .ex_rc_text_block .ex_rc_title {
		line-height: 1em;
		font-size: .875rem;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_three_images_with_text {
		gap: 1.5rem;
	}
	.ex_widget_three_images_with_text .ex_rc_image_text_block .ex_rc_text_block .ex_rc_text {
		font-size: .75rem;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_image_text_right {
		gap: 1.5rem;
	}
	.ex_rc_content.ex_rc_mobile .ex_widget_image_text_left .ex_rc_text_block {
		gap: 8px;
	}
	.ex_widget_image_text_right,
	.ex_widget_image_text_left {
		padding-bottom: 1.5rem;
	}
	.sc-product-content-reviews-rating-line {
		max-width: 220px;
	}
	.sc-module-header.fsz-32 {
		font-size: 1.25rem !important
	}
}
@media (min-width: 768px) {
	.sc-module .sc-module-item.sc-module-col:hover .content-block,
	.sc-product-content-card.sc-module-col:hover .content-block {
	    border-bottom-right-radius: 0;
	    border-bottom-left-radius: 0;
	    border-bottom-color: transparent;
	    overflow: visible;
	}
}